<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <title>Thank You</title>
  <style>
      /* Global Styles */
body {
  margin: 0;
  padding: 0;
  font-family: 'Arial', sans-serif;
  background-color: #f4f4f4;
}

/* Container Styles */
.thank-you-container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  text-align: center;
  background: linear-gradient(to right, #6dd5ed, #2193b0);
}

/* Card Styles */
.thank-you-card {
  background: #fff;
  padding: 30px 40px;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  max-width: 400px;
  width: 90%;
}

.thank-you-card h1 {
  font-size: 2.5rem;
  color: #333;
  margin-bottom: 20px;
}

.thank-you-card p {
  font-size: 1rem;
  color: #666;
  margin-bottom: 30px;
  line-height: 1.5;
}

/* Button Styles */
.home-button {
  text-decoration: none;
  padding: 10px 20px;
  font-size: 1rem;
  background-color: #2193b0;
  color: #fff;
  border-radius: 5px;
  transition: background-color 0.3s;
}

.home-button:hover {
  background-color: #6dd5ed;
}

  </style>
</head>
<body>
  <div class="thank-you-container">
    <div class="thank-you-card">
      <h1>Thank You!</h1>
      <p>We appreciate your time and effort in connecting with us. Your submission has been successfully received.</p>
      <a href="index.php" class="home-button">Back to Home</a>
    </div>
  </div>
</body>
</html>
